<back to all web services

GetPartialSupportByConnectorWarning

The following routes are available for this service:
GET/RestApi/translations/partialsupportbyconnectorwarning
"use strict";
export class LocalizedMessageProxy {
    /** @param {{Message?:string}} [init] */
    constructor(init) { Object.assign(this, init) }
    /** @type {string} */
    Message;
}
export class GetPartialSupportByConnectorWarning {
    /** @param {{ConnectorName?:string,ConnectorTitle?:string,ActualSourceLanguageCode?:string,TargetLanguagesCodes?:string[]}} [init] */
    constructor(init) { Object.assign(this, init) }
    /** @type {string} */
    ConnectorName;
    /** @type {string} */
    ConnectorTitle;
    /** @type {string} */
    ActualSourceLanguageCode;
    /** @type {string[]} */
    TargetLanguagesCodes;
}

JavaScript GetPartialSupportByConnectorWarning DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other

HTTP + OTHER

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

GET /RestApi/translations/partialsupportbyconnectorwarning HTTP/1.1 
Host: www.imglobal.com 
Accept: text/jsonl
HTTP/1.1 200 OK
Content-Type: text/jsonl
Content-Length: length

{"Message":"String"}